function sumar_fecha(fecha,dias){
		var h = moment(fecha);
		var h = h.add('days', dias);
		return h.format('YYYY-MM-DD');
	}
        
function fecha_actual_normal(fecha,dias){
		var h = moment(fecha);
		var h = h.add('days', dias);
		return h.format('DD-MM-YYYY');
	}